/* sarina-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sarina';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/sarina-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Sansita One - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sansita One';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/SansitaOne.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.florist-state .container,
.balloon-state .container {
  max-width: 1260px;
  width: 98%;
}

.florist-state .main-container .row,
.balloon-state .main-container .row {
  display: flex;
  justify-content: space-between;
  align-items: start;
  margin: 0px;
}

.florist-state #column-left,
.balloon-state #column-left {
  padding: 0px;
  margin-right: 15px;
  width: 20%;
  min-width: 180px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 15px;
}

.florist-state #column-left > *,
.balloon-state #column-left > * {
  margin-bottom: 0px;
  width: 100%;
}

.florist-state #column-left #city_map,
.balloon-state #column-left #city_map {
  padding-bottom: 0px;
}

.florist-state #column-left #city_map .block-title,
.balloon-state #column-left #city_map .block-title {
  background: #607d8b;
  color: #fffefe;
}

.florist-state #column-left #city_map .gmap,
.balloon-state #column-left #city_map .gmap {
  margin: 10px;
}

.florist-state #column-left #city_map .img-responsive,
.balloon-state #column-left #city_map .img-responsive {
  width: 100%;
  height: auto;
}

.florist-state #column-left .widget_product_categories .product-categories,
.balloon-state #column-left .widget_product_categories .product-categories {
  overflow: hidden;
}

.florist-state #column-left .product-categories .cat-item-558,
.florist-state #column-left .product-categories .cat-item-545,
.florist-state #column-left .product-categories .cat-item-542,
.florist-state #column-left .product-categories .cat-item-557,
.florist-state #column-left .product-categories .cat-item-537,
.balloon-state #column-left .product-categories .cat-item-558,
.balloon-state #column-left .product-categories .cat-item-545,
.balloon-state #column-left .product-categories .cat-item-542,
.balloon-state #column-left .product-categories .cat-item-557,
.balloon-state #column-left .product-categories .cat-item-537 {
  display: none;
}

.florist-state
  #column-left
  .widget_product_categories
  .cat-item.cat-parent:after,
.balloon-state
  #column-left
  .widget_product_categories
  .cat-item.cat-parent:after {
  top: 9px;
}

.florist-state #column-left .funeral-title,
.balloon-state #column-left .city_fnr {
  display: none;
}

.florist-state #column-left #banner1,
.balloon-state #column-left #banner1 {
  padding: 10px;
  display: none;
}

.florist-state #column-left #banner1 .img-responsive,
.balloon-state #column-left #banner1 .img-responsive {
  width: 100%;
  height: auto;
  border: 1px solid #e5e5e5;
}

.florist-state #column-left #banner2.warm-wishes,
.balloon-state #column-left #banner2.warm-wishes,
.florist-state #column-left #banner3.valentines,
.balloon-state #column-left #banner3.valentines,
.florist-state #column-left #banner8.graduation,
.balloon-state #column-left #banner8.graduation,
.florist-state #column-left #banner5.easter,
.balloon-state #column-left #banner5.easter,
.florist-state #column-left #banner6.mothers-day,
.balloon-state #column-left #banner6.mothers-day,
.florist-state #column-left #banner7.admprofessionalsday,
.balloon-state #column-left #banner7.admprofessionalsday  {
  display: none;
}

.florist-state #main-content,
.balloon-state #main-content {
  width: 60%;
  padding: 0px;
}

.florist-state #main-content .page-heading,
.balloon-state #main-content .page-heading {
  margin: 0px;
  padding: 0px 12px 12px;
}

.florist-state #main-content .products-grid,
.balloon-state #main-content .products-grid {
  display: flex;
  flex-wrap: wrap;
}

.florist-state #main-content .products-grid li.item,
.balloon-state #main-content .products-grid li.item {
  width: 33%;
}

.florist-state #main-content .products-grid li.item.wide-first,
.florist-state #main-content .products-grid li.item.last,
.balloon-state #main-content .products-grid li.item.wide-first,
.balloon-state #main-content .products-grid li.item.last {
  clear: none;
}

.florist-state #main-content .products-grid li.item .pimg,
.balloon-state #main-content .products-grid li.item .pimg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.florist-state #main-content .products-grid li.item .pimg a,
.balloon-state #main-content .products-grid li.item .pimg a {
  width: 196px;
  height: 225px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.balloon-state #main-content .products-grid li.item .pimg a {
  width: 196px;
  height: 260px;
}

.florist-state #main-content .products-grid li.item .pimg a img,
.balloon-state #main-content .products-grid li.item .pimg a img {
  object-fit: cover;
}

.florist-state #reviews-right,
.balloon-state #reviews-right {
  width: 17%;
  margin-left: 15px;
  border: 1px solid #e5e5e5;
  font-size: 14px;
  padding: 25px 15px;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 20px;
}

.florist-state #reviews-right p,
.balloon-state #reviews-right p {
  margin: 0;
}

.florist-state #reviews-right .reviews-title,
.balloon-state #reviews-right .reviews-title {
  font-weight: bold;
}

.florist-state #reviews-right .reviews__item,
.balloon-state #reviews-right .reviews__item {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 5px;
}

.florist-state #reviews-right .reviews__rating,
.balloon-state #reviews-right .reviews__rating {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
  gap: 4px;
}

.florist-state #reviews-right .reviews__rating img,
.balloon-state #reviews-right .reviews__rating img {
  width: 75px;
  color: #999;
  font-size: 13px;
}

.florist-state #reviews-right .reviews__rating p,
.balloon-state #reviews-right .reviews__rating p {
  color: #999;
  font-size: 13px;
}

@media (max-width: 1025px) {
  .florist-state #column-left,
  .balloon-state #column-left {
    width: 25%;
  }

  .florist-state #main-content .products-grid li.item,
  .balloon-state #main-content .products-grid li.item {
    width: 50%;
  }

  .florist-state #reviews-right,
  .balloon-state #reviews-right {
    width: 25%;
  }
}

@media (max-width: 950px) {
  .florist-state #main-content .col-main,
  .balloon-state #main-content .col-main {
    padding: 10px;
  }

  .florist-state #main-content .page-heading,
  .balloon-state #main-content .page-heading {
    margin: 0px;
    padding: 12px;
  }
}

@media (max-width: 767px) {
  .florist-state #main-content,
  .balloon-state #main-content {
    width: 100%;
  }

  .florist-state #main-content .products-grid li.item,
  .balloon-state #main-content .products-grid li.item {
    width: 33%;
  }
}

@media (max-width: 600px) {
  .florist-state #main-content .products-grid li.item,
  .balloon-state #main-content .products-grid li.item {
    width: 50%;
  }
}

@media (max-width: 480px) {
  .florist-state #main-content .products-grid li.item,
  .balloon-state #main-content .products-grid li.item {
    width: 100%;
  }
}

html.menu-opened #nav-panel {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  z-index: 100000;
  -webkit-transform: translate(0px);
  -moz-transform: translate(0px);
  -ms-transform: translate(0px);
  -o-transform: translate(0px);
  transform: translate(0px);
}
